<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Permission extends Model
{
  protected $fillable = ['name','category','details'];

  public function roles()
  {
      return $this->belongsToMany('App\Role');
  }
}
